Subject: Re: Hammer Dies

From: [email-masked] (Clay Spencer)
Date: Sat, 27 Jan 1996 11:07:27 -0600

At 4:00 PM 1/25/96, [email-masked] wrote:
>I have often wondered about "half and half dies."  Do they cause excess
>wear on the ways of the power hammer by applying force off-center?  I
>have considered making a set several times but have not been able to get
>the answer to this question.  My #50 Mayer was built in 1918 and I think
>replacement ways would be a bit tough to come-by.

Yes, you will get more wear on the ways anytime you do not use the center
of the dies.
How much more? depends on distance from center of dies and force of blows.
Probably the most critical item in wear and breaking of side guides is the
clearance between the guides and ram. Large amount of clearance is
responsible for breaking guides on Little Giant new style hammers. Keep the
guides tight with just enough clearance for easy movement.
If you have removeable guides, you can machine new guides. If they are
built into the hammer frame, you probably will have to braze or weld.
Clay